Subject: Re: bug#19989: 25.0.50; Build instructions on Windows

From: Ilya Zakharevich <[email-masked]>
Date: Sun, 8 Mar 2015 09:07:59 -0700

On Sun, Mar 08, 2015 at 11:04:46AM +0100, martin rudalics wrote:
> >> The problem is that most users are trying to be clever.  At least I did
> >> and AFAICT Ilya did too.
> >
> > Yes — the first 8 times.  The last try was by following the
> > instructions literally (as close as I can after 9 hours of
> > unsuccessful trying).
> >
> >>   That's of no help.  What's really needed is a
> >> stubborn, dense person who complains immediately when something doesn't
> >> work out as written in INSTALL.
> >
> > This is exactly what I do.
> 
> You didn't.

I disagree — and I believe I know more about what I did or did not than you.

> Otherwise, you would have started right away "by following
> the instructions literally".

Sorry, I can make no sense out of this “sillogism”.

Ilya